config:
  target: http://localhost:8000
  phases:
    - duration: 240
      arrivalRate: 40
      rampTo: 100
        #rampTo: 200
      name: Ramp up load

scenarios:
  - name: "Load homepage"
    flow:
      - get:
          url: "/"
  - name: "Load technical"
    flow:
      - get:
          url: "/technical"

